<!DOCTYPE html>
<html>

<body>
<div name = "top" align="center">
  	
	<h1><img src="balloon.jpg" style=" width:30px; height:30px;"><b>&nbsp Awesome Online videos &nbsp</b><img src="balloon.jpg" style=" width:30px; height:30px;"></h1>
</div>
<hr>
<div style="text-align:center"> 
  <video id="video1" width="900">
    <source src="Durga Puja.mp4" type="video/mp4">
  </video>
  <br>
  <button onclick="play()">Play</button> 
  <button onclick="pause()">Pause</button>
  <br>
</div> 

<script> 
var myVideo = document.getElementById("video1"); 

function play() {  
        myVideo.play();
} 

function pause() {
        myVideo.pause(); 
} 

</script> 

</body>
</html>
